
div#header h3 { display: none; }
div#header ul { margin: 43px 0 0 0; padding: 0; display: block; height: 29px; }

div#header ul li { display: block; margin: 0; padding: 0; float: left; }
div#header ul li a {
	display: block; padding: 0 15px;
	font: normal 11px/29px Helvetica, Arial, sans-serif;
	color: #fff; text-shadow: 1px 1px #000; text-transform: uppercase;
}
div#header ul li:hover a, div#header ul li.hover a, div#header ul li.current_page_item a { 
	color: #ccc;
}

div#header ul li ul { display: none; }
div#header ul li:hover ul, div#header ul li.hover ul {
	display: block; width: 13em; height: auto;
	position: absolute; margin: 0;
	background: transparent url('../images/bg-menu-item-2.png') left top repeat;
	padding: 0;
	z-index: 999999;
}
div#header ul li:hover ul li, div#header ul li.hover ul li { 
	display: block;
	float: none; margin: 0; padding: 0; height: 43px;
}
div#header ul li:hover ul li a, div#header ul li.hover ul li a { 
	display: block; color: #fff; line-height: 43px; text-shadow: none;
	float: none; padding: 0 15px;  background: transparent none;
}
div#header ul li:hover ul li:hover a, div#header ul li.hover ul li.hover a {
	color: #ccc;
}
div#header ul li:hover ul li ul, div#header ul li.hover ul li ul { display: none; }
div#header ul li:hover ul li:hover ul, div#header ul li.hover ul li.hover ul {
	display: block; height: auto; margin: -43px 0 0 13em;
}
div#header ul li:hover ul li:hover ul li a, div#header ul li.hover ul li.hover ul li a {
	color: #fff;
}
div#header ul li:hover ul li:hover ul li:hover a, div#header ul li.hover ul li.hover ul li.hover a {
	color: #ccc;
}